返信先: バージョンアップすると受注リスト上部にエラー表示

2014 年 6 月 25 日

ホーム フォーラム バグ報告 バージョンアップすると受注リスト上部にエラー表示 返信先: バージョンアップすると受注リスト上部にエラー表示

#70961

yskysmr
キーマスター

こんにちは。

定期購入プラグイン WCEX Auto Delivery をご利用でしょうか。WCEX Auto Delivery もv1.4版へのバージョンアップが必要になります。最新版(v1.0.8)をダウンロードして、アップグレードしていただけますでしょうか。よろしくお願いいたします。

Welcart 1.4.0 をリリースしました